<bugID>943292<Summary>Camera icon/popup for gUM access can get hidden</Summary><Description>STR:

1. Install Talkilla &amp; Log in
2. Open the conversation window with someone
3. Start a call with that person
4. As the call starts, click to another application - before the permissions dialog is presented.

Actual Results

No popup appears, no camera icon in the toolbar of the conversation window

Expected Results

Grey camera icon is shown in the toolbar


Reproduced on Nightly 28.0a1 2013-11-25, but I've been seeing this for a while.</Description></bugID>